Subject: Re: [bitcoin-dev] Why Satoshi's temporary anti-spam measure isn'ttemporary

From: Bryan Bishop <[email-masked]>
Date: Thu, 30 Jul 2015 10:24:07 -0500

On Thu, Jul 30, 2015 at 9:52 AM, Thomas Zander via bitcoin-dev <
[email-masked]> wrote:

> What makes you think that when there is such a low availability of
> transaction
> space that paying to be included costs you $10, that Bitcoin is not going
> to
> be outcompeted and replaced or otherwise regarded as worthless?
>

Ah, well that's simple. Because any decentralized system is going to have
high transaction costs and scarcity anyway. So far the only mechanism we
know for how to do this is something like bitcoin. As a centralized system,
bitcoin is already strongly outcompeted by many, many other designs, so
that shouldn't be very surprising I think.

- Bryan
http://heybryan.org/
1 512 203 0507